Sat, 22 Jan 2022 03:55:03 UTC

Information for RPM perl-ExtUtils-Embed-0:1.34-412.module_el8.0.0+22+bf4b00da.noarch.rpm

ID52948
Nameperl-ExtUtils-Embed
Version1.34
Release412.module_el8.0.0+22+bf4b00da
Epoch0
Archnoarch
SummaryUtilities for embedding Perl in C/C++ applications
DescriptionUtilities for embedding Perl in C/C++ applications.
Build Time2019-06-19 02:58:40 GMT
Size78329
4f71110db0cb14c8b9be40eab350b67f
LicenseGPL+ or Artistic
Buildrootmodule-perl-bootstrap-5.26-8000020190619021009-d1bfb1e2-build-19490-855
Provides
perl(ExtUtils::Embed) = 1.34
perl-ExtUtils-Embed = 0:1.34-412.module_el8.0.0+22+bf4b00da
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
perl(:MODULE_COMPAT_5.26.2)
perl(Config)
perl(Exporter)
perl(File::Spec)
perl(strict)
perl(vars)
perl-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/share/man/man3/ExtUtils::Embed.3pm.gz4092
/usr/share/perl5/ExtUtils0
/usr/share/perl5/ExtUtils/Embed.pm12785
Component of No Buildroots